body {
  margin: 0;
  font-family: "meiryo", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  background-color: #000000;
  background: url(/2015photos/img/ta23.png) repeat 50% 0px; 
}

.navbar {
  margin-bottom: 0px;
}

.container {
  background-color: #000000
  ;
}

.shadow  {
  box-shadow: 1px 0px 10px 0px #000;
  -webkit-box-shadow: 1px 0px 10px 0px #000;
  -moz-box-shadow: 1px 0px 10px 0px #000;
}

.navbar .brand{
  font-size: 14px;
}

pre {
  font-family: "meiryo", Helvetica, Arial, sans-serif;
}

pre h2{
  font-size: 28px;
  color:#E01919;
}

h2{
  font-size: 24px;
  color:#E01919;
  clear:both;
}

h4{
  margin-top:20px;
}

.parent3 {
  width:700px;
  height: 380px;
  background:#94A4AE;
  padding:0;
  position:relative;
}

.parent3 .child3      {
  background:#94A4AE;
  position:relative;
  color:#fff;
  padding:35px 25px;
}

.parent3 .child3:after  {
  content: ' ';
  width: 0;
  height: 0;
  position:absolute;
  border:10px solid transparent;
  border-right-color:#94A5AE;
  top:60%;
  right:100%;
}


.parent4 {
  width:700px;
  height: 490px;
  background:#94A4AE;
  padding:0;
  position:relative;
}

.parent4 .child4      {
  background:#94A4AE;
  position:relative;
  color:#fff;
  padding:35px 25px;
}

.parent4 .child4:after  {
  content: ' ';
  width: 0;
  height: 0;
  position:absolute;
  border:10px solid transparent;
  border-right-color:#94A5AE;
  top:75%;
  right:100%;
}

.parent5 {
  width:700px;
  height:80px;
  background:#94A4AE;
  padding:0;
  position:relative;
}

.parent5 .child5      {
  background:#94A4AE;
  position:relative;
  color:#fff;
  padding:5px 25px;
}

.parent5 .child5:after  {
  content: ' ';
  width: 0;
  height: 0;
  position:absolute;
  border:10px solid transparent;
  border-right-color:#94A5AE;
  top:35%;
  right:100%;
}

.left  {
  margin-left: 55px;
}

.topmargin  {
  margin-top: 10px;
}
.imgmargin {
  margin: 0 10px 0px 0px;
}

.imgmargin2 {
  margin: 10px 10px 0px 0px;
}

.title {
  font-size: 25px;
}

.date {
  color:#E60012;
}

.main-ban {
  margin-top: 30px;
}

.ctup{
  margin-top: 20px;
}

.ccup{
  margin-top: 50px;
}

.up{
  margin-top: 10px;
}

a.overwhite{
    display:block;
    width:100px;
    height:100px;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);     
    -ms-filter: "alpha(opacity=60)";  
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}

.navbar-inverse .brand {
    color: #E4E4E4;
}

.navbar-inverse .navbar-inner {
    background-color: #1b1b1b;
    background-image: -moz-linear-gradient(top,#222,#111);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#222),to(#111));
    background-image: -webkit-linear-gradient(top,#222,#111);
    background-image: -o-linear-gradient(top,#222,#111);
    background-image: linear-gradient(to bottom,#E40000,#670000);
    background-repeat: repeat-x;
    border-color: #252525;
}

.side{
  margin-left: 14px;
}
